Running BOA 2.0.8

Unable to verify a site that was able to be verified on the previous BOA .

The errors are:

WD file: The file permissions could not be set on public://js/gmap_markers.js.
array_filter() expects parameter 1 to be array, null given views_handler_filter.inc:94
array_filter() expects parameter 1 to be array, null given views_handler_filter.inc:94
WD file: The file permissions could not be set on public://js/gmap_markers.js.

The full log is available - http://pastebin.com/f933nh72

Files: 
CommentFileSizeAuthor
#4 2013-04-19 08.55.33 am.png28.19 KBHyperGlide

Comments

snlnz’s picture

Looks like the permissions are not right on the files dir.

Just curious, have you tried this inside the site directory?
chmod 777 ./files -R ; chown o1.users ./files -R
Then try to reverify the site?

HyperGlide’s picture

@snlnz - Thank you that did help with the permissions issue.

Any ideas on array_filter() expects parameter 1 to be array, null given views_handler_filter.inc:94

snlnz’s picture

Did the site fail to verify with that message?

HyperGlide’s picture

StatusFileSize
new28.19 KB

yes.

boa verify error

snlnz’s picture

Sounds like permissions on the modules dir.

Try running on the platform effected
chmod 2775 sites/all/ -R

Then try to reverify

HyperGlide’s picture

Completed #5 - saw the same result as #4

snlnz’s picture

Hmm not sure then. Perhaps try recreating the platform and site then re-importing the files/db?

HyperGlide’s picture

Status:Active» Closed (works as designed)

@snlnz - Thanks for the replies and support. It does seem the issue was related to a broken view.

snlnz’s picture

Glad I could be of some assistance :)